body {
    background-color: #fff;
}
.middle {
    margin: 30px 0px;
    min-height: 800px;
}
.left-navigation, .right-list {
    display: inline-block;
    vertical-align: top;
}
.left-navigation {
    text-align: center;
    width: 150px;
}
.left-navigation ul {
    border-radius: 0 0 3px 3px;
    padding: 10px;
    border: 1px solid rgb(236 82 78);
}
.header-line {
    border-radius: 3px 3px 0 0;
    height: 45px;
    line-height: 45px;
    color: #fff;
    background-color: rgb(231 37 32);
    font-size: 18px;
    border: none;
}
.item-line + .item-line {
    margin-top: 25px;
}
.item-line a, .list-header a {
    cursor: pointer;
    color: #666;
}
.item-line a:hover ,.list-header a:hover, .list-content-item a:hover {
    cursor: pointer;
    color: rgb(231 37 32);
}
.right-list {
    width: 950px;
}
.list-header {
    border-bottom: 2px solid rgb(231 37 32);
}
.list-header-content {
    height: 30px;
    line-height: 30px;
    color: #858585;
}
.list-content-item {
    line-height: 40px;
}
.list-content-item a {
    color: #3c3c3c;
    width: 500px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}